﻿--if GetLocale() ~= "enUS" then return end

local addonName, addon = ...
if not addon.L then
	addon.L = {}
end
local L = addon.L

L["HELP1"] = "This addon makes it very easy to collect rare battle pets. It creates a button with which you can perform all actions to find and catch battle pets. All actions can be performed with one key. Assuming you have bound a key to PetFarmer in the key bindings."
L["HELP2"] = "How does it work?"
L["HELP3"] = [=[The following actions are executed when the button is pressed:

1. Key press (without a target):
      Targets a nearby battle pet.
      If the target was...
         • ...not in the previous pet battle, it is marked with |TInterface/TargetingFrame/UI-RaidTargetingIcon_7:0|t.
         • ...in the previous pet battle, not marked and the breed quality is...
            • ...|cff9d9d9dPoor|r or |cffffffffCommon|r, it is marked with |TInterface/TargetingFrame/UI-RaidTargetingIcon_8:0|t.
            • ...|cff1eff00Uncommon|r, it is marked with |TInterface/TargetingFrame/UI-RaidTargetingIcon_4:0|t.
            • ...|cff0070ddRare|r, it is marked with |TInterface/TargetingFrame/UI-RaidTargetingIcon_1:0|t.

2. Key press (with a target):
      If the target was...
         • ...not in the previous pet battle, the pet battle starts and the pet is marked.
         • ...in the previous pet battle und marked with...
            • ...|TInterface/TargetingFrame/UI-RaidTargetingIcon_8:0|t, it is killed using the specified spells.
            • ...|TInterface/TargetingFrame/UI-RaidTargetingIcon_4:0|t, it is marked with |TInterface/TargetingFrame/UI-RaidTargetingIcon_8:0|t.
            • ...|TInterface/TargetingFrame/UI-RaidTargetingIcon_1:0|t, the pet battle starts again (rare pets are not killed).

3. Key press (only during a pet battle and if a key is bound):
      Forfeits the pet battle (wait until the pet is visible again!)

|cffffd100Rules:|r
 • Pets that are not battle pets, are not targeted.
 • A battle pet will be marked if it is targeted, or if the pet battle begins.
 • The targeted pet can only be killed, if it was in the previous pet battle.
 • The targeted pet can not be killed during the flight.
 • The pet battle cannot be started during the flight.

|cffffd100Tips:|r
 • Click on nothing or press ESC, to remove the marker and the selected target.
 • Click on nothing or press ESC, if you do not want to kill a pet with uncommon breed quality.
 • If you forfeits the battle and spam the key before the pet is visible again,
    another nearby pet will be targeted.
 • If the pet battle starts you can see the preserved mark shortly.
 • You can move the action button with the right mouse button.
]=]
L["OPTIONS_FIND_LIST"] = "List of wanted battle pets"
L["OPTIONS_HIDE_BUTTON"] = "Hide the button"
L["OPTIONS_HIDE_BUTTON_TOOLTIP"] = "Hides the button. The assigned key still works."
L["OPTIONS_INFO"] = "Makes it very easy to collect rare battle pets."
L["OPTIONS_KILL_LIST"] = "List of killing spells"
L["OPTIONS_MAX_DISTANCE"] = "Max. search distance (%s)"
L["OPTIONS_MAX_DISTANCE_TOOLTIP"] = "Max. search distance in yards"
L["OPTIONS_PET_TRACKER"] = "Use %s to search"
L["OPTIONS_PET_TRACKER_TOOLTIP1"] = "Uses the filter by %s (top right on the world map), for searching battle pets."
L["OPTIONS_PET_TRACKER_TOOLTIP2"] = "|cffff0000%s not found.|r"
L["OPTIONS_PET_TRACKER_TOOLTIP3"] = "You need the addon %s."
L["TUTORIAL1"] = "A comma-separated list of pet names or abbreviations (optional with least level appended, in the format <name[:#]>), that is used to search wild battle pets."
L["TUTORIAL2"] = "A comma-separated list of spells used to kill wild battle pets."

